Subject: bug#31793: 26.1; (error "Lisp nesting exceeds ‘max-lisp-eval-depth’")

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jun 2018 08:21:27 +0300

On June 12, 2018 7:59:32 AM GMT+03:00, Leo Liu <[email-masked]> wrote:
> On 2018-06-12 12:43 +0800, Leo Liu wrote:
> > Get this same issue a second time also reading in GNUS. I'll have
> the
> > faulty emacs session available for a short while. If someone knows
> how
> > to get more info on what's wrong, I can try and get it.
> 
> The session crashed instead. I was trying to increase max-specpdl-size
> and max-lisp-eval-depth from emacsclient -e. The crash report from the
> OS is attached.

Ugh, macOS...  This means no xbacktrace and no other GDB
wizardry...

Well, I think the most important thing is to produce a Lisp
backtrace from the error.